%
% call:  OK=calc_state_feedback_obs_lft_valid(K,sys_M,blk,sec_pol,puls,0);
%        OK=calc_state_feedback_obs_lft_valid(L,sys_M,blk,sec_pol,puls,1);
%
% Validation of a state-feedback gain K or an observer gain L on the LFT model.
% OK = 1 if  the modal specifications are satisfied on the continuum of models.
% The modal specification on r is not accounted for.
%
% see calc_state_feedback_obs_lft_one_shot.m for the description of the input arguments
% sys_M, blk, sec_pol and sf_obs.
%
% puls = initial rough frequency gridding for mu analysis
% (it will be refined inside the routine).
% The mu upper bound will be computed between min(puls) and max(puls).
%
